body{
	background: url('../img/bg.jpg') no-repeat center center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
	color:#fff;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	direction: rtl;
	
}
img{
	border:0px;
}
#wrapper{
	width:30%;
	margin: 14% auto 0 auto;
}
#logo , #links , #copy{
	text-align: center;
}
#links{
	margin-top: 30px;
	margin-bottom: 30px;
}
#copy{
	line-height: 2em;
	padding: 5px;
	border-top:1px #d2d2d2 solid;
	color:#757575;
	font-size: 12px;
}
